Page MenuHomePhabricator

CSVLoader skips titles of pages that have more than one word
Closed, ResolvedPublic

Description

hispano.miraheze.org | For some reason. CSVLoader constantly skips pages that have two words and a hyphen in between.

Sometimes it works with that and sometimes it doesn't. Here I have images of the settings I've made.

Is it an AutoWikiBrowser error? I haven't moved anything to the configuration and I just followed the steps of
https://en.wikipedia.org/wiki/Wikipedia:CSVLoader/Walkthrough

AWB version 6.101
CSVLoader version 1.0.0.24

Event Timeline

Restricted Application added a project: User-RhinosF1. · View Herald TranscriptFeb 27 2020, 8:14 PM
Restricted Application added a subscriber: RhinosF1. · View Herald Transcript
Hispano76 updated the task description. (Show Details)Feb 29 2020, 5:11 PM
Reedy added a comment.Feb 29 2020, 6:51 PM

I don’t know if the author of the plugin is here. I would suggest posting on the Wikipedia talk pages too...

Ganeshk added a subscriber: Ganeshk.Mar 1 2020, 6:05 PM
Ganeshk closed this task as Resolved.Mar 1 2020, 7:40 PM
Ganeshk claimed this task.

I have released a new version of CSVLoader 1.0.0.25 to resolve this issue. Please try and let me now.

Hispano76 reopened this task as Open.Mar 2 2020, 8:32 PM
This comment was removed by Hispano76.
Hispano76 closed this task as Resolved.Mar 3 2020, 8:24 PM
Ganeshk reopened this task as Open.Mar 3 2020, 8:27 PM

@Hispano76 did you download the new version and copy it to the root folder under AWB? An easy way for you to fix this issue is to replace "_" in the first column with space.

Ganeshk closed this task as Resolved.Mar 3 2020, 8:28 PM

Just noticed you had marked this resolved.